#subHtml p, #subHtml br, #subHtml td, #subHtml th, #subHtml select, #subHtml input, #subHtml form, #subHtml textarea, #subHtml option  {
   font-size:9pt;
   color:#666666;
   margin-top: 0pt;
   margin-bottom: 0pt;
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
}
#subBbs p, #subBbs br, #subBbs td, #subBbs th, #subBbs select, #subBbs input, #subBbs form, #subBbs textarea, #subBbs option  {
   font-size:9pt;
   color:#666666;
   margin-top: 0pt;
   margin-bottom: 0pt;
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
}
select,input,form,textarea,option  {
   font-size:9pt;
   color:#666666;
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
   word-break: break-all;
   word-wrap: break-word;
   white-space: normal;
}
#div_content p, #div_content br, #div_content td {
   color:#blue;
   font-size:;
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
}
#subHtml ul {
    list-style-image:none;
    list-style:none;
}
#subHtml li {
    padding-left: 8px;
    text-indent: 2pt;
}

#subHtml blockquote, #subHtml ul, #subHtml ol  {
   font-size:9pt;
   line-height: 150%;
   color:#666666;
   padding-left: 15pt;
   padding-right: 0pt;
   margin-left: 2pt;
   margin-right: 0pt;
   margin-top: 0pt;
   margin-bottom: 0pt;
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
// word-break:break-all;
}

#subHtml to {
      font-size:9pt;
      border-top:solid #84A2D6 1.5pt;
      border-left:none;
      border-bottom:solid #84A2D6 1.0pt;
      border-right:solid #D3DEF0 0.3pt;
}

.th {
      font-size:9pt;
      border-top:solid #84A2D6 1.5pt;
      border-left:none;
      border-bottom:solid #84A2D6 1.0pt;
      border-right:none //solid #D3DEF0 0.3pt;
}

body {scrollbar-face-color:#F3F3F3;
   scrollbar-shadow-color:#A09F9F;
   scrollbar-highlight-color:#E1E1E1;
   scrollbar-3dlight-color:#F3F3F3;
   scrollbar-darkshadow-color:#FFFFFF;
   scrollbar-track-color:#F5F5F5;
   scrollbar-arrow-color:#80A8BB;
   margin-top:0;
   margin-bottom:0;
   margin-left:0;
   margin-right:0; 	
   background-image: url(/homepage/kimcw/www/img/sub/body_bg.jpg);
	 background-repeat: repeat-x;
}

img {border: none;
   hspace:0;
   vspace:0;
   margin-top: 0pt;
   margin-bottom: 0pt;
   padding-right: 0pt;
   padding-left: 0pt;
}

a:link {
   text-decoration: none;
   color:#666666;
}
a:visited {
   text-decoration: none;
   color:#666666;
}
a:hover {
   text-decoration: none;
   color:#666666;
}
a:active {
   text-decoration: none;
   color:#666666;
}

a,area { blr:expression(this.onFocus=this.blur()) } /* for IE */
:focus { -moz-outline-style: none; } /* for Firefox */

.line {
      border-left:none;
      border-bottom:solid #84A2D6 1.0pt;
      border-right:solid #D3DEF0 0.3pt;
}
.lineL { border-left:solid #D3DEF0 0.3pt;
}
.lineA { border-left:solid #D3DEF0 0.3pt;
      border-bottom:solid #84A2D6 1.0pt;
      border-right:solid #D3DEF0 0.3pt;
}
.lineB {
      border-bottom:solid #84A2D6 1.0pt;
}
.lineTn {
      border-top:none;
}

.input {
   font-size:10pt;
   background-color:white;
   width:100%;
   height:17px;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #666666;
   border: 1px solid rgb(201,201,201);
}

.notice {
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
   font-size: 9pt;
   color: #666666;
   background-color: #FFFFFF;
}
.title1{
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
   font-size: 10pt;
   line-height: 15pt;
   color: #663300;
   margin-top: 3pt;
   margin-bottom: 0pt;
   letter-spacing: 1pt;
   vertical-align: 0pt;
   padding-left: 2pt;
   padding-right: 2pt;
}
.title2{
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
   font-size: 10pt;
   line-height: 15pt;
   color: #000099;
   margin-top: 1pt;
   margin-bottom: 1pt;
   letter-spacing: 1pt;
   vertical-align: 0pt;
   padding-left: 5pt;
   padding-right: 8pt;
}
.textsite {
   font-size:10pt;
   color:#666666;
   background-color:#ffffff;
   text-align: justify;
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
   margin-top:0;
   margin-bottom:0;
   line-height:18pt;
}
.titleTd{
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
   font-size: 10pt;
   font-weight: bold;
   line-height: 20pt;
   text-align=center;
   color: #084A94;
   height:25px;
   background-color:#EFF6FC;
   border:1 solid silver;
   border-color:#3AADE3;
   margin-top: 5pt;
   margin-bottom: 0pt;
   letter-spacing: 1pt;
   vertical-align: 0pt;
   padding-left: 2pt;
   padding-right: 2pt;
}
.textarea0 {
   font-size:9pt;
   color:#666666;
   text-align: justify;
   white-space: normal;
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
   line-height:16pt;
   margin-top: 2pt;
   margin-bottom: 2pt;
   letter-spacing: 1pt;
   vertical-align: 0pt;
   padding-left: 2pt;
   padding-right: 2pt;
   text-indent: 5pt;
}
.textarea1 {
   font-size:9pt;
   color:#666666;
   text-align: justify;
   white-space: normal;
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
   line-height:15pt;
   margin-top: 2pt;
   margin-bottom: 2pt;
   letter-spacing: 0pt;
   vertical-align: 0pt;
   padding-right: 5pt;
   padding-left: 5pt;
   text-indent: 8pt;
}
.textarea2 {
   font-size:9pt;
   color:#666666;
   text-align: justify;
   word-break: keep-all;
   word-wrap: break-word;
   white-space: normal;
   word-spacing: 1pt;
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
   line-height: 14pt;
   margin-top: 0pt;
   margin-bottom: 1pt;
   letter-spacing: 0pt;
   padding-right: 5pt;
   padding-left: 13pt;
   text-indent: -8pt;
}
.textarea3 {
   font-size:9pt;
   color:#666666;
   text-align: justify;
   word-break: keep-all;
   word-wrap: break-word;
   white-space: normal;
   font-family: "µ¸¿ò", "µ¸¿òÃ¼";
   margin-top:2pt;
   margin-bottom:0pt;
   line-height:13pt;
}
.textT {
   font-size:14pt;
   color:#0F67A8;
   font-weight: bold;
   line-height: 17pt;
   margin-top: 0pt;
   margin-bottom: 2pt;
   letter-spacing: 0pt;
   vertical-align: 0pt;
   padding-left: 2pt;
   padding-right: 0pt;
   text-indent: 5pt;
}
.textarea8  {
   font-size:8pt;
   line-height: 11pt;
   color:#666666;
   font-family:"µ¸¿ò", "µ¸¿òÃ¼";
   text-align: justify;
   margin-top: 0pt;
   margin-bottom: 0pt;
}
.textarea9  {
   font-size:9pt;
   line-height: 13pt;
   color:#666666;
   font-family:"µ¸¿ò", "µ¸¿òÃ¼";
   text-align: justify;
   margin-top: 0pt;
   margin-bottom: 0pt;
}

.link_m{
   font-size:9pt;
   color:white;
   font-weight: bold;
   font-family:"µ¸¿ò", "µ¸¿òÃ¼";
   margin-top: 0pt;
   margin-bottom: 0pt;
}

.pro {
   font-family: "µ¸¿ò", "µ¸¿òÃ¼", "µ¸¿ò", "µ¸¿òÃ¼";
   font-size: 9pt;
   font-weight: bold;
   color: #3399CC;
}

.history {
   font-family: "µ¸¿ò", "µ¸¿òÃ¼", "µ¸¿ò", "µ¸¿òÃ¼";
   font-size: 10pt;
   font-weight: bold;
   color: #3399CC;
}

.lc1  A:link    {color:#ffffff; text-decoration:none;}
.lc1  A:visited {color:#ffffff; text-decoration:none;}
.lc1  A:active  {color:#ffffff; text-decoration:none;}
.lc1  A:hover   {color:#FF0000; text-decoration:none;}
.lc1  {color:#ffffff;}

.lc2  A:link    {color:#84A2D6; text-decoration:none;}
.lc2  A:visited {color:#84A2D6; text-decoration:none;}
.lc2  A:active  {color:#84A2D6; text-decoration:none;}
.lc2  A:hover   {color:#FF0000; text-decoration:none;}
.lc2  {color:#84A2D6;}

.lc3  A:link    {color:#666666; text-decoration:none;}
.lc3  A:visited {color:#666666; text-decoration:none;}
.lc3  A:active  {color:#666666; text-decoration:none;}
.lc3  A:hover   {color:#FF0000; text-decoration:none;}
.lc3  {color:#666666;}